Gera o carnê da operação
curl --request POST \
--url https://api.example.com/api/services/app/ECrediarioDigital/GerarCarne \
--header 'Content-Type: application/json-patch+json' \
--data '
{
"code": "<string>"
}
'import requests
url = "https://api.example.com/api/services/app/ECrediarioDigital/GerarCarne"
payload = { "code": "<string>" }
headers = {"Content-Type": "application/json-patch+json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json-patch+json'},
body: JSON.stringify({code: '<string>'})
};
fetch('https://api.example.com/api/services/app/ECrediarioDigital/GerarCarne', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contractNumber": "<string>",
"booklet": "<string>"
}Crediário Digital
Gera o carnê da operação
POST
/
api
/
services
/
app
/
ECrediarioDigital
/
GerarCarne
Gera o carnê da operação
Gera o carnê (booklet) da operação de Crediário Digital, identificada pelo
code. Retorna o
contractNumber e o booklet (PDF em base64). No Crediário Digital o documento do contrato é o
carnê, não há CCB.
Autentique-se antes (Autenticação). Disponível após a proposta contratada e assinada.
curl -X POST "https://gateway.hubcred.com.br/external/v1/api/services/app/ECrediarioDigital/GerarCarne" \
-H "Authorization: Bearer SEU_TOKEN" -H "Content-Type: application/json" \
-d '{ "code": "ABC123" }'
Body
application/json-patch+jsonapplication/jsontext/jsonapplication/*+json
Input com o código da operação
Referência a uma operação de CDC Ágil pelo código público.
Código da operação.